<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--0A060B2AF1974E8EAA8DB61388E9AECC--><AD_MODULE>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <AD_MODULE_ID><![CDATA[0A060B2AF1974E8EAA8DB61388E9AECC]]></AD_MODULE_ID>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <NAME><![CDATA[Query/List Widget]]></NAME>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <VERSION><![CDATA[1.0.213900]]></VERSION>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <DESCRIPTION><![CDATA[Provides the Query/List superclass widget that allows to create widget classes that prints a grid of data based on a query.]]></DESCRIPTION>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <HELP><![CDATA[With this module you can define your own widget classes that just with simple Application Dictionary shows a grid of data based on a HQL Query.]]></HELP>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <URL><![CDATA[http://forge.openbravo.com/projects/querylistwidget]]></URL>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <TYPE><![CDATA[M]]></TYPE>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <JAVAPACKAGE><![CDATA[org.openbravo.client.querylist]]></JAVAPACKAGE>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--0A060B2AF1974E8EAA8DB61388E9AECC-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--0A060B2AF1974E8EAA8DB61388E9AECC--></AD_MODULE>

</data>
